Opened 7 years ago

Closed 7 years ago

#1450 closed defect (fixed)

[with patch, with positive review] update the error message for using maple / mathmatica from sage

Reported by: was Owned by: tba
Priority: major Milestone: sage-2.9
Component: documentation Keywords:
Cc: Merged in:
Authors: Reviewers:
Report Upstream: Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Description

The current error message mentions colinux, and is also has all kinds of remarks about "buy xxx for thousands of dollars", which were fun when sage was small, but now seem kind of adolescent.

William

Attachments (1)

trac-1450.patch (6.3 KB) - added by was 7 years ago.

Download all attachments as: .zip

Change History (5)

Changed 7 years ago by was

comment:1 Changed 7 years ago by was

  • Milestone set to sage-2.9

comment:2 Changed 7 years ago by mhansen

  • Summary changed from update the error message for using maple / mathmatica from sage to [with patch] update the error message for using maple / mathmatica from sage

comment:3 Changed 7 years ago by mabshoff

  • Summary changed from [with patch] update the error message for using maple / mathmatica from sage to [with patch, with positive review] update the error message for using maple / mathmatica from sage

Looks good to me.

Cheers,

Michael

comment:4 Changed 7 years ago by mabshoff

  • Resolution set to fixed
  • Status changed from new to closed

Merged in 2.9.alpha5.

Note: See TracTickets for help on using tickets.